.product__card__a{
    text-decoration: none;
    width: 100%;
    border-radius: 22px;
    color: #FBB219;
    border: 1px solid #FBB219;
    margin-top: 38px;
    margin-bottom: 23px;
    height: 36px;
}
.product__card__a:hover{
    color: white;
    border: 1px solid #FBB219;
    background-color: #FBB219;
}
.product__card__title{
    color: #000000;
    font-weight: 400;
    font-size: 20px;
}
.product__card__category{
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    color: #FBB219;
}
.product__card__code{
    color: #222222;
    font-size: 14px;
    font-weight: 700;
}

.product__title{
    color: #222222;
    font-size: 32px;
    font-weight: 700;
}
.product__description{
    font-size: 16px;
    font-weight: 400;
    color: #222222;
    margin-top: 18px;
}
.product__category{
    color: #FBB219;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
}
.product__code{
    color: #222222;
    font-size: 16px;
    font-weight: 400;
}
.product__btn{
    color: #FBB219;
    border: 1px solid #FBB219;
    border-radius: 22px;
    font-size: 16px;
    font-weight: 700;

    max-width: 100%;
    width: 220px;

}
.product__btn:hover{
    background-color: #FBB219;
    color: white;
}
.product__contact-container{
    position: absolute;
    width: 100%;
    bottom: 100px;
}
.product__btn--consulta{
    background-color: #FBB219;
    color: white;
    border: 1px solid #FBB219;
    border-radius: 22px;
    font-size: 16px;
    font-weight: 700;
    width: 100%;
}
@media(max-width:478px){
    .product__contact-container{
        position:relative;
        margin-top:40px;
        bottom:0px;
    }
}
